Soubor nastavení programu HANZ CALCULATOR 1.5
Popis jednotlivých položek naleznete v manuálu k programu.

[settings_window]
format=0
number_of_digits=12
decimals=11
leading_zeros=4
rounding=1
number_base=10
order_separator=.'.
hints=1
always_on_top=1
operation_priority=1
skin=3
language=0

[angle_units]
angle_units=DEG

[main_window_position]
left=500
top=124

[memories]
1=0
2=0
3=0
4=0
5=0

[recorder]
width=312
left=502
top=74
font_color=$00000000
font_size=12
font_name=Arial
font_bold=1
font_italic=0
background_color=$00C0E0E0
active=1

[hints]
appear_pause=500
hide_pause=5000

[text_calculator]
left=338
top=265
maximized=0
width=548
height=415
background_color=$00FFFFFF
active_page=0
number_of_digits=14
label_font=Arial
outputs=1
picture_width=1275
picture_height=1753
mansizeset=0
main_toolbar=1
format_toolbar=1
status_bar=1
nextline=1

[text_calculator_input_font]
color=$000000FF
size=12
name=Courier New
bold=1
italic=0

[text_calculator_output_font]
color=16711680
size=12
name=Times New Roman
bold=0
italic=0

[main_window_shortcuts]
copy=Ctrl+C
paste=Ctrl+V
undo=Ctrl+Z
close=ESC
minimize=SPACE
help=F1
about=Ctrl+A
upize=Alt+SPACE
refresh=Ctrl+SPACE
base=Ctrl+B
stat=Ctrl+S
text=Ctrl+T
trail=Ctrl+R
linear=Ctrl+L
clear=BkSp
cancel=Del
eval=Enter
sign=Ins
left=Home
right=End
mode=F2
decexp=PgUp
drg=U
deg=d
mp=
mr=
sqr=Q
sqrt=R
sin=S
cos=C
tan=T
ln=L
log=
logn=
power=P
fact=F
comb=K
moddiv=M
int=I

[text_calc_shortcuts]
execl=F9
execg=F10
decim=
clear=
undo=Ctrl+Z
copy=Ctrl+C
cut=Ctrl+X
paste=Ctrl+V
selall=Ctrl+A
find=F3
open=Ctrl+O
save=Ctrl+S
print=Ctrl+P
new=Ctrl+N
savepic=
loadpic=
copypic=
pastepic=
close=Alt+F4
bold=Ctrl+B
italic=Ctrl+I
under=Ctrl+U
inscol=
